post
https://dev.401go.com/api/participants//portfolio/
Updates a participant's target portfolio allocations.
Expects:
investments: list of investment idsweights: list of target percent weights (aligned by index withinvestments)
0% allocations
Setting an investment target allocation to 0% does not remove it from the portfolio. If auto_rebalance is disabled,
no trades will occur until a manual rebalance is triggered.
Removing an investment
Any allocation you specify in a POST request replaces any prior allocation.
Thus, to remove an investment from the portfolio, simply post an allocation without that investment.
Once an investment is removed from the portfolio, the system will sell all shares of that investment
regardless of whether auto_rebalance is enabled. Removed investments enter PENDING_SALE until liquidation is complete.